.temperature-box{
  border-radius: 4px;
  border: solid 1px #f0f0f0;
  background-color: #f0f0f0;
  width: 35%;
  margin: 16px;
  text-align: center;
  padding: 0.25rem;
  display: flex;
  align-items: center;
  }
  .temperature-txt{
    opacity: 0.75;
    font-family: Roboto;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    color: #3c3c3c;
    margin: auto;
    white-space: nowrap;
  }
  
  .card-container{
    width: 100%;
    display: flex;
    min-height: 170px;
    border-radius: 4px;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    max-width: 620px;
    margin: auto;
    margin-bottom: 1rem;
    cursor: pointer;
  }
  
  .city-title{
    display: flex;
    text-align: left;
    padding: 0 0.5rem;
  }
  .max-min-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: auto;
  }
  
  .flag{
    width: 16px;
    height: 11px;
    margin-left: 10px;
    margin-top: 10px;
  }
  .min-box, .max-box{
    display: flex;
    flex-direction: row;
    margin: 0.25rem 0;
    width: 120px;
  }
  .max-temp-text{
    color: #b30000;
  }
  .min-temp-text{
    color: #4a90e2;
  }

  .max-temp-text, .min-temp-text{
    margin: 0;
    margin-left: auto;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
  }
  
  .weather-text{
    margin: 0;
    opacity: 0.75;
    font-size: 14px;
    font-style: italic;
    text-align: center;
    color: #3c3c3c;
  }
  
  .weather-icon{
    width: 50px;
    height: 50px;
  }
  .weather-icon-box{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-bottom: 2rem;
  }
  
  .max-min-logo{
    display: flex;
    flex-direction: row;
    height: 70%;
    margin: 5px;
    width: 100%;
  }
  .max-min-text{
    margin: 0;
    opacity: 0.5;
    font-size: 14px;
    color: #3c3c3c;
  }
  .info-box{
    width: 57%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
    padding-top: 2rem;
  }
  .city-title-text{
    font-family: Roboto;
    font-size: 24px;
    font-weight: bold;
    color: #39a3db;
    margin: 0;
  }

  @media only screen and (max-width: 500px){
    .temperature-txt{
      font-size: 2rem;
    }
    .max-min-logo{
      flex-direction: column;
    }
    .weather-icon-box{
      align-items: center;
      flex-direction: row;
      justify-content: left;
      margin: 0;
    }
  }